# Uses of Interface
org.lwjgl.LWJGLUtil.TokenFilter

Packages that use LWJGLUtil.TokenFilter
Package
Description
org.lwjgl

## Uses of LWJGLUtil.TokenFilter in org.lwjgl

Methods in org.lwjgl with parameters of type LWJGLUtil.TokenFilter
Modifier and Type
Method
Description
`static Map<Integer,String>`
LWJGLUtil.`getClassTokens(LWJGLUtil.TokenFilter filter, Map<Integer,String> target, Class... tokenClasses)`
Returns a map of public static final integer fields in the specified classes, to their String representations.
`static Map<Integer,String>`
LWJGLUtil.`getClassTokens(LWJGLUtil.TokenFilter filter, Map<Integer,String> target, Iterable<Class> tokenClasses)`
Returns a map of public static final integer fields in the specified classes, to their String representations.